Module | ActiveSupport::CoreExtensions::Date::Calculations::ClassMethods
In: | lib/active_support/core_ext/date/calculations.rb

### Methods

current tomorrow yesterday

### Public Instance methods

current()

Returns Time.zone.today when config.time_zone is set, otherwise just returns Date.today.

tomorrow()

Returns a new Date representing the date 1 day after today (i.e. tomorrow‘s date).

yesterday()

Returns a new Date representing the date 1 day ago (i.e. yesterday‘s date).

[Validate]